
div#zone-special-banner-wrapper {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    background: #ca2121;
}

div#zone-special-banner {
    display: flex;
    width: 100%;
    padding: 0;
    margin: 0 auto;
}

div#region-special-banner {
    flex: 100%;
    width: auto;
    padding: 0;
    margin: 0 auto;
}

div#block-boxes-coronavirus-notification {
    padding: 0;
    margin: 0 auto;
    text-align: center;
}

div#coronavirus-wrapper h3 a {
    color: #ffff;
    padding: 0;
    margin: 0 auto;
    font-size: 20px;
}